# Generated by Django 2.2.7 on 2020-03-03 07:22

from django.db import migrations, models
import utils.models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0066_auto_20200302_1405'),
    ]

    operations = [
        migrations.AddField(
            model_name='sitefeature',
            name='link_label',
            field=models.CharField(blank=True, default=None, max_length=30, null=True, verbose_name='URL label'),
        ),
        migrations.AddField(
            model_name='sitefeature',
            name='link_url',
            field=utils.models.ExtendedURLField(blank=True, default=None, max_length=255, null=True, verbose_name='Link URL'),
        ),
    ]
